ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

Make the logger "XXXX" private static [final|const] and rename it to comply with the format "{}".

Make the logger "XXXX" private static [final|const].

Rename the "XXX" logger to comply with the format "{}".

=== Parameters

.format
****
_String_

----
LOG(?:GER)?
----

Regular expression used to check the logger names against.
****

'''
== Comments And Links
(visible only on this page)

=== on 22 Nov 2013, 12:53:31 Freddy Mallet wrote:
Is implemented by \http://jira.codehaus.org/browse/SONARPLUGINS-3280 for Flex

endif::env-github,rspecator-view[]